@import url("lib/css/reset.css");

@import url("lib/css/grid.css");
/*
	Theme Name: Te Patukirikiri Theme
	Theme URL: http://scaffold.lucidthemes.com
	Description: A Genesis Child Theme perfect for a business, personal or portfolio website.
	Author: Lucid Themes
	Author URI: http://www.lucidthemes.com
	Version: 1.0
	Template: genesis
*/
/* @group LESS
========================================================================================================= */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  #wrap:nth-of-type(1) {
    background-position-x: 49.99%;
  }
}
/* @end */
#ticker {
  float: right;
  margin: 55px 309px 0 0;
  width: 230px;
  font-size: 15px;
  font-weight: bold;
}
/* @group Defaults
========================================================================================================= */
body {
  color: #222;
  font: normal 13px/20px 'Helvetica Neue', Helvetica, Arial, sans-serif;
  background: #ff3c2b url(images/bg-weave.jpg) bottom left repeat-x fixed;
}
html,
body {
  height: 100%;
}
#wrap {
  margin: 0 auto;
  position: relative;
  width: 1000px;
  padding-bottom: 0;
  background: #fff;
  -moz-border-radius-bottomleft: 10px;
  -moz-border-radius-bottomright: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-radius-bottom-left: 10px;
  border-radius-bottom-right: 10px;
}
.wrap {
  width: 1000px;
  margin: 0 auto;
}
/*
#gradient {
	height: 1000px;
	background: #ff3c2b url(images/backgrounds/bg-gradient.png) 0 0 no-repeat;
	position: absolute;
	bottom: 0;
	left: 50%;	
}
*/
#main {
  /*/	background: #d8e3f2;*/

  position: relative;
}
/* @end */
/* @group Underlines
========================================================================================================= */
#footer a:hover,
#subnav a:hover {
  text-decoration: none;
}
/* @end */
/* @group Hyperlinks
========================================================================================================= */
a.button,
input.button,
.nav-thumbs a {
  -webkit-transition: background 0.2s linear;
}
#followMenu a {
  -webkit-transition: opacity 0.2s linear;
}
h2 a {
  -webkit-transition: all 0.2s linear;
}
a {
  color: #000019;
  text-decoration: underline;
}
a:active {
  color: #000019;
}
a:hover {
  color: #000019;
  text-decoration: none;
}
a img {
  border: none;
}
/* @end */
/* @group Header
========================================================================================================= */
#header {
  padding: 0;
  position: relative;
  height: 269px;
}
#header #logo {
  z-index: 1000;
  background: url(images/logo.png);
  display: block;
  text-indent: -9999px;
  width: 683px;
  height: 189px;
  position: absolute;
  right: 20px;
  top: 20px;
}
#header #header-right {
  float: right;
  width: 550px;
}
#header .widget-area {
  width: 550px;
  float: right;
  margin-right: 20px;
  clear: both;
}
#header .widget-area .widget_nav_menu,
#header .widget-area .textwidget,
#header .widget-area .widget_links,
#header .widget-area .widget_categories,
#header .widget-area .enews-widget,
#header .widget-area .widget_search,
#header .widget-area .latest-tweets,
#header .widget-area .widget_pages {
  float: right;
}
#header .widget-area .menu-categories ul li {
  float: left;
}
#header .widget-area .menu-categories ul li a {
  margin-right: 10px;
}
#header .widget-area .textwidget p {
  float: right;
}
#header .widget-area .textwidget a {
  float: right;
}
#header .widget-area .textwidget a img {
  float: left;
}
h1#title,
p#title {
  font-family: Georgia, Serif;
  letter-spacing: -1px;
}
#title-area {
  float: left;
  margin: 0;
}
#title-area #title {
  font-size: 34px;
  line-height: 1;
  margin: 0;
  padding: 0;
}
#title-area #title a,
#title-area #title a:hover {
  color: #fff;
  text-decoration: none;
}
#title-area #description {
  font-size: 12px;
  font-style: italic;
  font-weight: normal;
  margin: 0;
  clear: both;
}
#title-area #description {
  display: block;
  overflow: hidden;
}
#title-area #title a {
  background: url(images/header-title.png);
  display: block;
  text-indent: -9999px;
  width: 273px;
  height: 90px;
  margin: 45px 0 0 20px;
}
/* @end */
/* @group Primary Navigation
========================================================================================================= */
div#nav {
  padding: 0;
  z-index: 1000;
  width: 1000px;
}
div#nav,
#subnav {
  clear: both;
}
#subnav {
  font-size: 12px;
}
#subnav ul {
  float: right;
  padding: 10px 20px;
}
#subnav li {
  float: left;
  padding-left: 20px;
}
#subnav li a,
#subnav li a:visited {
  color: #000000;
}
#subnav li a:hover,
#subnav li a:visited:hover {
  color: #000000;
}
body.home li.home {
  background: none !important;
  /* remove hover on homepage */

}
div#nav ul {
  float: right;
  padding: 10px 0;
  /*	width:979px;*/

  /* @group first list level setup */

  /* @end first list level */

  /* @group ROUNDED BOTTOM ON LIST ITEMS ONLY IN THE FIRST SUB MENU */

  /* @end */

  /* @group SUB MENUS */

  /* @end submenus */

  /* @group HIGHLIGHTING THE CURRENT MENU ITEMS */

  /* @end highlighting current menu items */

}
div#nav ul > li {
  float: left;
  position: relative;
}
div#nav ul > li a {
  text-decoration: none !important;
}
div#nav ul > li.first a {
  border-left: none;
}
div#nav ul > li > a {
  display: block;
  padding: 0 15px 0 15px;
  position: relative;
  border-left: 1px solid #222;
  color: #222;
  font-size: 14px;
}
div#nav ul > li > a:hover {
  color: #222;
}
div#nav ul ul.sub-menu,
div#nav ul ul.children {
  position: absolute;
  top: -999em;
  width: 200px;
  background: #eee;
}
div#nav ul ul.sub-menu > li,
div#nav ul ul.children > li {
  position: relative;
}
div#nav ul ul.sub-menu > li > a,
div#nav ul ul.children > li > a {
  display: block;
  padding: 10px 15px 10px 15px;
  position: relative;
  color: #222;
  margin: 0;
}
div#nav ul ul.sub-menu > li > a:hover,
div#nav ul ul.children > li > a:hover,
div#nav ul ul.sub-menu > li > a:active,
div#nav ul ul.children > li > a:active,
div#nav ul ul.sub-menu > li > a:focus,
div#nav ul ul.children > li > a:focus {
  background: #e6e6e6;
}
div#nav ul > li.current_page_item > a,
div#nav ul > li.current_page_parent > a,
div#nav ul > li.current_page_ancestor > a,
div#nav ul > li.current-page-ancestor > a,
div#nav ul > li.current-menu-item > a,
div#nav ul > li.current-menu-parent > a,
div#nav ul > li.current-menu-ancestor > a,
div#nav ul > li.current-post-ancestor > a,
div#nav ul > li.current-post-parent > a,
div#nav ul > li.current-category-ancestor > a {
  color: #222;
}
/* @group Navigation arrows */#nav ul a.sf-with-ul {
  min-width: 1px;
}
.sf-sub-indicator {
  position: absolute;
  display: none;
  right: 10px;
  top: 15px;
  width: 10px;
  height: 10px;
  text-indent: -999em;
  overflow: hidden;
  background: url(images/arrows-ffffff.png) no-repeat -10px -100px;
}
a > .sf-sub-indicator {
  background-position: 0 -100px;
}
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.hover > a > .sf-sub-indicator {
  background-position: -10px -100px;
}
#nav .nav ul .sf-sub-indicator {
  background-position: -10px 0;
}
#nav .nav ul a > .sf-sub-indicator {
  background-position: 0 0;
}
#nav .nav ul a:focus > .sf-sub-indicator,
#nav .nav ul a:hover > .sf-sub-indicator,
#nav .nav ul a:active > .sf-sub-indicator,
#nav .nav ul li:hover > a > .sf-sub-indicator,
#nav .nav ul li.hover > a > .sf-sub-indicator {
  background-position: -10px 0;
}
/* @end navigation arrows *//* @group Nav positioning */
#nav ul li:hover ul,
#nav ul li.sfHover ul {
  left: 0;
  top: 20px;
  z-index: 99;
}
#nav ul li:hover li ul,
#nav ul li.sfHover li ul {
  top: -999em;
}
#nav ul li li:hover ul,
#nav ul li li.sfHover ul {
  left: 200px;
  top: 0;
}
#nav ul li li:hover li ul,
#nav ul li li.sfHover li ul {
  top: -999em;
}
#nav ul li li li:hover ul,
#nav ul li li li.sfHover ul {
  left: 200px;
  top: 0;
}
/* @end nav positioning *//* @group Primary Navigation Extras navigation */
#nav ul li.right {
  float: right;
  margin: 0;
}
#nav li.right a {
  background: none;
  font-weight: normal;
  text-decoration: none;
  border: none;
}
#nav li.right a:hover {
  color: #FFFFFF;
  text-decoration: underline;
}
/* @end */
/* @end main navigation  *//* @group Inner
========================================================================================================= */
#inner {
  width: 980px;
  margin: 0 auto;
  padding: 0 0 20px 0;
}
/* @end */
/* @group Breadcrumbs
========================================================================================================= */
.breadcrumb {
  padding: 0 20px 5px 0;
  border-bottom: 1px solid rgba(0, 0, 25, 0.09999999999999998);
  color: #000019;
  font-size: 11px;
  margin-bottom: 20px;
}
.breadcrumb a,
.breadcrumb a:visited {
  color: #000019;
  text-shadow: none;
}
.breadcrumb a:hover {
  color: #000019;
  text-decoration: underline;
}
/* @end *//* @group Taxonomy Description
========================================================================================================= */
.taxonomy-description {
  margin: 0 0 30px 0;
}
.taxonomy-description p {
  margin: 0;
  padding: 0;
}
/* @end */
/* @group Content-Sidebar Wrap
========================================================================================================= */
#content-sidebar-wrap {
  width: 940px;
  float: left;
  margin: 20px 0 0 20px;
}
.sidebar-sidebar-content #content-sidebar-wrap,
.sidebar-content-sidebar #content-sidebar-wrap {
  float: right;
}
.content-sidebar-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap,
.sidebar-content-sidebar #content-sidebar-wrap {
  width: 770px;
}
/* @end */
/* @group Content
========================================================================================================= */
#content {
  width: 470px;
  float: left;
}
#content p {
  margin-bottom: 20px;
}
#content p.last {
  padding-bottom: 0 !important;
}
/* colours */
.sidebar-content #content,
.sidebar-sidebar-content #content {
  float: right;
}
.sidebar-content #content,
.content-sidebar #content {
  width: 600px;
  /*	background: red;*/

}
.full-width-content #content {
  width: 940px;
}
.content-sidebar-sidebar #content,
.sidebar-sidebar-content #content,
.sidebar-content-sidebar #content {
  /*	background: red;*/

  width: 450px;
}
#content blockquote {
  background: #F7F7F7;
  margin: 5px 15px 15px 15px;
  padding: 10px 20px 0 15px;
  border: 1px solid #efefef;
}
#content .post {
  margin: 0 0 40px 0;
  padding: 0;
  border-bottom: 1px solid rgba(0, 0, 25, 0.09999999999999998);
}
body.single #content .post {
  border-bottom: none;
}
/* @group category boxed pages */
/* style the tags on the single post portfolio page  */
.post-category-portfolio .tags {
  margin: 0;
  padding: 0;
}
body.portfolio-one-column #content .box {
  width: 716px;
  margin: 0 20px 20px 0;
}
body.portfolio-one-column.portfolio-align-right #content .box {
  margin: 0 0 20px 20px;
}
body.portfolio-two-column #content .box {
  width: 344px;
  margin: 0 20px 20px 0;
}
body.portfolio-two-column.portfolio-align-right #content .box {
  margin: 0 0 20px 20px;
}
body.portfolio-three-column #content .box {
  width: 220px;
  margin: 0 20px 20px 0;
}
body.portfolio-three-column.portfolio-align-right #content .box {
  margin: 0 0 20px 20px;
}
body.post-type-archive-portfolio #sidebar {
  width: 196px;
}
body.post-type-archive-portfolio #sidebar #intro {
  width: 196px;
}
body.post-type-archive-portfolio #intro {
  width: 724px;
}
body.post-type-archive-portfolio div#options {
  margin: 10px 0 20px 0;
  width: 196px;
}
body.post-type-archive-portfolio div#options ul#filter {
  padding: 0;
}
body.post-type-archive-portfolio div#options ul#filter li {
  font-size: 11px;
  list-style-type: none;
  list-style-image: none;
}
body.post-type-archive-portfolio div#options ul#filter li a {
  color: #a3a3a3;
  padding: 4px 0 4px 0;
  display: block;
  font-style: italic;
  font-family: Georgia, Serif;
  /*				background: @grey;*/

  /*				.roundedright(13px);*/

  /*				border: 1px solid  darken(@grey, 5%);*/

}
body.post-type-archive-portfolio div#options ul#filter li a:hover,
body.post-type-archive-portfolio div#options ul#filter li a.selected {
  color: #000019;
}
body.post-type-archive-portfolio #posts {
  width: 744px;
  float: left;
}
body.post-type-archive-portfolio.portfolio-align-right #posts {
  float: right;
}
body.post-type-archive-portfolio.portfolio-align-right #sidebar {
  float: left;
}
body.post-type-archive-portfolio.portfolio-align-right #options li {
  text-align: right;
}
body.post-type-archive-portfolio #content .box {
  float: left;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  position: relative;
  background: #f9f9f9;
  padding: 4px;
  border-bottom: none;
}
body.post-type-archive-portfolio #content .box .more {
  font-size: 11px;
  font-weight: bold;
  padding: 10px 0 0 0;
  display: block;
  /*			font-style: italic;*/

}
body.post-type-archive-portfolio #content .box .box-wrap {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background: #fff;
  border: 1px solid #efefef;
  padding: 10px;
}
body.post-type-archive-portfolio #content .box .box-wrap a {
  display: block;
}
body.post-type-archive-portfolio #content .box .box-wrap a img {
  float: left;
  border: none;
  padding: 0;
  margin: 0;
}
body.post-type-archive-portfolio #content .box .box-wrap .entry-content a.post-image {
  margin: 0;
}
body.post-type-archive-portfolio #content .box .box-wrap .entry-content p {
  margin-bottom: 0;
}
body.post-type-archive-portfolio #content .box .box-wrap .entry-content p.last {
  margin-bottom: 0;
}
body.post-type-archive-portfolio #content .box .box-wrap .entry-title {
  font-size: 12px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: bold;
}
body.post-type-archive-portfolio #content .box .box-wrap .entry-title a {
  color: #565656;
}
body.post-type-archive-portfolio #content .box .box-wrap .entry-title a:hover {
  color: #000019;
}
body.post-type-archive-portfolio #content .box .post-info {
  /*    	background: red;*/

  padding: 5px 10px 0 10px;
}
body.post-type-archive-portfolio #content .box .post-info .post-comments {
  float: right;
  margin: 0;
  padding: 0;
}
body.single-portfolio #portfolio-wrap {
  width: 694px;
  float: left;
}
body.single-portfolio .portfolio {
  float: right;
  width: 226px;
}
body.single-portfolio .portfolio h1 {
  font-size: 12px;
}
body.category-boxed #content-sidebar-wrap {
  width: 960px;
}
body.category-boxed #content-sidebar-wrap #content {
  width: 960px;
}
body.category-boxed #content-sidebar-wrap #content .breadcrumb {
  width: 910px ;
}
body.category-boxed #content-sidebar-wrap #content .taxonomy-description {
  margin: 0 20px 20px 0;
}
body.category-boxed #content-sidebar-wrap #content .box img {
  float: left;
}
#posts {
  /*	background: red;*/

  /*width: 740px;*/

}
#content .box {
  float: left;
  width: 220px;
  margin: 0 20px 20px 0;
  /*    margin: 0 0 20px 0;*/

  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  position: relative;
  background: #f9f9f9;
  padding: 4px;
  border-bottom: none;
}
#content .box .more {
  font-size: 12px;
  font-weight: bold;
  padding: 5px 0 5px 10px;
  display: block;
}
#content .box .box-wrap {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background: #fff;
  border: 1px solid #efefef;
  padding: 10px;
}
#content .box .box-wrap a {
  display: block;
}
#content .box .box-wrap a img {
  float: none;
  border: none;
  padding: 0;
  margin: 0;
}
#content .box .box-wrap .entry-title {
  font-size: 12px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: bold;
}
#content .box .box-wrap .entry-title a {
  color: #565656;
}
#content .box .box-wrap .entry-title a:hover {
  color: #000019;
}
#content .box .post-info {
  /*    	background: red;*/

  padding: 5px 10px 0 10px;
}
#content .box .post-info .post-comments {
  float: right;
  margin: 0;
  padding: 0;
}
/* portfolio sidebar*/
#sidebar.portfolio {
  position: relative;
  background: url(images/bg-sidebar-middle.png) repeat-y 0 0;
  width: 305px;
}
#sidebar.portfolio .top,
#sidebar.portfolio .btm {
  height: 94px;
  position: absolute;
  width: 32px;
}
#sidebar.portfolio .top {
  background: url(images/bg-sidebar-top.png) no-repeat 0 0;
  top: 0;
}
#sidebar.portfolio .btm {
  background: url(images/bg-sidebar-btm.png) no-repeat bottom left;
  bottom: 0;
}
#sidebar.portfolio h2 {
  font-size: 18px;
  font-weight: normal;
  margin-left: 22px;
  z-index: 50;
  position: relative;
}
#sidebar.portfolio ul.posts {
  margin: 0;
  padding: 0 0 30px 0;
  position: relative;
}
#sidebar.portfolio ul.posts li {
  list-style-image: none;
  position: relative;
  z-index: 5;
}
#sidebar.portfolio ul.posts li.arrow {
  background: url(images/a-current.png) no-repeat 0 0;
}
#sidebar.portfolio ul.posts li.current {
  background: url(images/a-current.png) no-repeat 0 0;
}
#sidebar.portfolio ul.posts li.current a {
  color: #222;
  text-shadow: 0 1px 0 #ffffff;
}
#sidebar.portfolio ul.posts li a {
  display: block;
  padding: 6px 10px 6px 25px;
}
#sidebar.portfolio ul.posts li a:hover {
  color: #000;
}
/* @end */
#content .page {
  margin: 0;
  padding: 0 0 15px 0;
}
#content .post p,
#content .page p {
  margin: 0;
  /*	padding: 0 0 15px 0;*/

  padding: 0 0 20px 0;
}
.clear {
  clear: both;
}
/* @end */
/* @group Isotope filtering
========================================================================================================= */
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/* @end */
/* @group isotope CS3 animations
========================================================================================================= */
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */

  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  transition-property: transform, opacity;
}
/* @end */
/* @group Headlines
========================================================================================================= */
h1,
h2,
h3,
h4 {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  line-height: 1;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000019;
  font-weight: normal;
  text-decoration: none;
  padding: 0;
}
h1 {
  font-size: 30px;
  margin-bottom: 20px;
}
h2 {
  font-size: 24px;
  margin-bottom: 10px;
}
h3 {
  margin-bottom: 5px;
}
#content h2 a,
#content h2 a:visited {
  color: #333333;
  text-decoration: none;
}
#content h2 a:hover {
  color: #000019;
  text-decoration: none;
}
#content h3 {
  font-size: 16px;
}
h4 {
  /*	font-weight: normal;*/

  /*	color: rgba(0,0,0,0.5);*/

  /*	font-size: 13px;*/

}
/*
#content h4, #header .widget-area h4 {
	
	}*/
#content h5 {
  font-size: 12px;
}
#content h6 {
  font-size: 10px;
}
/* @end */
/* @group Unordered/Ordered Lists 
========================================================================================================= */
dl {
  margin-bottom: 20px;
}
dl dt {
  font-style: italic;
}
dl dd {
  margin: 0 0 10px 20px;
}
.entry-content ol {
  list-style-type: decimal;
}
#content .post ul,
#content .page ul,
#content .post ol,
#content .page ol {
  margin: 0;
  padding: 0 0 20px 0;
}
#content .post ul li,
#content .page ul li,
#content .post ol li,
#content .page ol li {
  margin: 0 0 0 20px;
  padding: 0;
}
#content .post ol li,
#content .page ol li {
  margin: 0 0 0 25px;
}
#content .post ul li,
#content .page ul li {
  list-style-type: disc;
}
#content .post ul ul,
#content .page ul ul,
#content .post ol ol,
#content .page ol ol {
  padding: 0;
}
/* @end */
/* @group Post Info
========================================================================================================= */
.post-info {
  font-size: 11px;
  margin: 0 0 5px 0;
  padding: 0;
}
/* @end */
/* @group Post Meta
========================================================================================================= */
.post-meta {
  font-size: 11px;
  padding: 0;
  clear: both;
}
/* @end */
/* @group Author Box
========================================================================================================= */
.author-box {
  background: #F7F7F7;
  margin: 0 0 40px 0;
  padding: 10px;
  border: 1px solid #efefef;
  overflow: hidden;
}
.author-box p {
  margin: 0;
  padding: 0;
}
.author-box img {
  background: #FFFFFF;
  float: left;
  margin: 0 10px 0 0;
  padding: 4px;
  border: 1px solid #efefef;
}
/* @end */
/* @group Shortcodes
========================================================================================================= */
span.highlight {
  background: #00007f;
  color: #fff;
  padding: 2px 4px;
}
span.quote-left,
span.quote-right {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  font-size: 24px;
  line-height: 1;
  padding: 10px;
  width: 200px;
}
span.quote-left {
  float: left;
  margin: 0 20px 20px 0;
}
span.quote-right {
  float: right;
  margin: 0 0 20px 20px;
}
/* @end */
/* @group Sticky Posts
========================================================================================================= */
#content .sticky {
  background: #f5f5f5;
  margin: 0 0 40px 0;
  padding: 10px;
  border: 1px solid #efefef;
}
/* @end */
/* @group Archive Page
========================================================================================================= */#content .archive-page {
  float: left;
  width: 50%;
  padding: 20px 0 20px 0;
}
/* @end */
/* @group Post Icons
========================================================================================================= */
.post-comments,
.tags {
  margin: 0 0 0 3px;
  padding: 0 0 2px 10px;
}
/* @end */
/* @group Images
========================================================================================================= */
#content img,
#content p img {
  max-width: 100%;
}
#content .post-image {
  margin: 0 10px 10px 0;
}
#content img.centered,
#content .aligncenter {
  display: block;
  margin: 0 auto 10px;
}
img.alignnone {
  margin: 0 0 10px 0;
  display: inline;
}
img.alignleft {
  margin: 0 10px 10px 0;
  display: inline;
}
img.alignright {
  margin: 0 0 10px 10px;
  display: inline;
}
.alignleft {
  float: left;
  margin: 0 10px 0 0;
}
.alignright {
  float: right;
  margin: 0 0 0 10px;
}
.wp-caption {
  background: #F7F7F7;
  padding: 5px 0 0 1px;
  text-align: center;
  border: 1px solid #efefef;
}
.wp-caption p.wp-caption-text {
  font-size: 11px;
  font-weight: normal;
  line-height: 12px;
}
/* @end */
/* @group Post Navigation
========================================================================================================= */
.navigation {
  width: 100%;
  margin: 0;
  padding: 20px 0 20px 0;
  overflow: hidden;
}
.navigation ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.navigation li {
  display: inline;
}
.navigation li a,
.navigation li.disabled,
.navigation li a:hover,
.navigation li.active a {
  padding: 5px 8px 5px 8px;
  border: 1px solid #efefef;
}
.navigation li a:hover,
.navigation li.active a {
  background: #F7F7F7;
}
/* @end */
/* @group Sidebar
========================================================================================================= */
#sidebar {
  width: 300px;
  float: right;
  display: inline;
  font-size: 12px;
}
#sidebar h2,
#sidebar h4 {
  font-size: 13px;
  margin-bottom: 10px;
  color: #000019;
  font-weight: bold;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
#sidebar .widget {
  position: relative;
  margin: 0 0 40px 0;
  padding: 0;
  z-index: 1;
}
#sidebar .textwidget {
  margin: 0;
  padding: 0;
}
#sidebar ul,
#sidebar ol {
  margin: 0;
  padding: 0 0 0 20px;
}
#sidebar input.s {
  width: 196px;
}
#sidebar input.s,
#sidebar input#subbox {
  border-color: rgba(0, 0, 25, 0.4) rgba(0, 0, 25, 0.19999999999999996) rgba(0, 0, 25, 0.19999999999999996) rgba(0, 0, 25, 0.4);
  background: #fff;
  margin-right: 5px;
}
#sidebar .latest-tweets ul {
  padding: 0;
  width: 340px;
  margin-left: -20px;
}
#sidebar .latest-tweets ul li {
  list-style-image: none;
  padding: 10px 20px;
  width: 280px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-radius-top-right: 5px;
  border-radius-bottom-right: 5px;
}
#sidebar .latest-tweets ul li a {
  color: #222;
}
#sidebar .latest-tweets ul li:hover {
  background: #fff;
}
#sidebar .latest-tweets ul li:hover a {
  color: #000019;
}
#sidebar .latest-tweets ul li:hover a:hover {
  color: #000;
}
#sidebar .latest-tweets ul li span a {
  font-size: 11px;
}
#sidebar .latest-tweets ul li span a:hover {
  color: #222;
}
/* @end */
/* @group Sidebar column
========================================================================================================= */
body.content-sidebar #column,
body.sidebar-content #column {
  bottom: 0;
  position: absolute;
  top: 0;
  z-index: 0;
  width: 340px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-radius-bottom-right: 4px;
}
body.content-sidebar #column {
  right: 0;
}
body.sidebar-content #column {
  left: 0;
}
/* @end */
/* @group Alternative Sidebar
========================================================================================================= */
#sidebar-alt {
  font-size: 13px;
  width: 150px;
  float: left;
  display: inline;
}
#sidebar-alt ul,
#sidebar-alt ol {
  margin: 0;
  padding: 0 10px 0 20px;
}
#sidebar-alt .widget {
  padding: 0;
  margin: 0 0 20px 0;
}
/* @end */
/* @group Sidebar & Alternative Sidebar Specific
========================================================================================================= */
.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar {
  float: left;
}
.content-sidebar-sidebar #sidebar-alt {
  float: right;
}
#sidebar p,
#sidebar-alt p {
  margin: 0 0 20px 0 ;
  padding: 0;
}
#sidebar ul ul,
#sidebar-alt ul ul,
#sidebar ol ol,
#sidebar-alt ol ol {
  margin: 0;
  padding: 0 0 0 20px;
}
#sidebar li,
#sidebar-alt li {
  list-style-type: none;
  list-style-image: url(images/dot20.png);
  word-wrap: break-word;
}
#sidebar a img,
#sidebar-alt a img,
#sidebar img,
#sidebar-alt img {
  border: none;
  margin: 0;
  padding: 0;
}
/* @end */
/* @group Sidebar Dropdowns
========================================================================================================= */
#cat,
.widget_archive select {
  padding: 4px;
  display: inline;
}
#sidebar #cat,
#sidebar .widget_archive select {
  width: 278px;
}
#sidebar-alt #cat,
#sidebar-alt .widget_archive select {
  width: 128px;
}
/* @end */
/* @group Sidebar(s) Featured Post/Page
========================================================================================================= */
.featuredpost,
.featuredpage {
  margin: 0 0 20px 0;
  padding: 0;
  clear: both;
}
.featuredpost .post,
.featuredpage .page {
  margin: 0;
}
/* @end */
/* @group Sidebar(s) User Profile
========================================================================================================= */
.user-profile {
  overflow: hidden;
}
.user-profile p {
  padding: 0;
}
.user-profile .posts_link {
  padding: 0;
}
/* @end */
/* @group To sort
========================================================================================================= */li.search form.searchform input {
  border-color: #000000 #000000 #000000 #000000;
  padding: 6px 5px 7px 5px;
}
#header .s,
#nav .s,
#sidebar .s,
#sidebar-alt .s {
  width: 200px;
}
/* @end */
/* @group LESS CSS Setup
========================================================================================================= */
/* @end */
/* @group Calendar
========================================================================================================= */
#wp-calendar {
  width: 100%;
}
#wp-calendar thead {
  margin: 10px 0 0 0;
  font-weight: bold;
}
#wp-calendar td {
  font-weight: normal;
  text-align: center;
  padding: 2px;
}
#wp-calendar caption {
  font-size: 12px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-style: italic;
  font-weight: normal;
  padding: 2px 5px 0 0;
  text-align: right;
}
#sidebar .widget_calendar {
  padding: 0;
}
/* @end */
/* @group Footer
========================================================================================================= */
#foot {
  margin: 0 auto;
  text-align: center;
  color: #fff;
  width: 380px;
  padding: 15px 0;
  vertical-align: middle;
  font-weight: bold;
  margin-top: 10px;
  background: url(images/logo-foot.png) no-repeat left center;
}
#footer {
  color: #fff;
  font-weight: bold;
  margin-top: 0px;
  font-size: 12px;
  line-height: 1;
  padding: 20px 0;
  clear: both;
  position: relative;
}
#footer p {
  margin: 0;
  padding: 0;
}
#footer a,
#footer a:visited {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}
#footer ul#socialProfiles {
  clear: both;
  padding-bottom: 0;
  padding-top: 10px;
}
#footer .gototop {
  float: left;
  margin: 0;
  padding: 0 0 0 20px;
}
#footer .gototop a {
  margin: 0;
}
#footer .creds {
  float: right;
  margin: 0;
  padding: 0 20px 0 0;
  text-align: right;
}
/* @end */
/* @group Misc
========================================================================================================= */
hr {
  height: 1px;
  margin-bottom: 20px;
}
pre {
  background: #efefef;
  margin-bottom: 20px;
  overflow: auto;
  padding: 10px;
}
code {
  font-family: Menlo, Monaco, mono;
  font-size: 12px;
}
/* @end */
/* @group Basic Table Styles
========================================================================================================= */
table {
  margin-bottom: 20px;
  width:60%;
  font-size:0.95em;
}
table tr th,
table tr td {
  padding: 5px 10px;
  border: 1px solid rgba(0, 0, 25, 0.19999999999999996);
}

table tr td {
  text-indent:10px;
}
/* @end */
/* @group Gravity Forms
========================================================================================================= */
#content .gform_wrapper ul {
  margin: 0;
  padding: 0;
}
#content .gform_wrapper ul li {
  list-style-type: none;
  margin: 0 0 10px 0;
}
#content .gform_wrapper input.large {
  width: 228px;
}
#sidebar .gform_body input {
  border-color: rgba(0, 0, 25, 0.4) rgba(0, 0, 25, 0.19999999999999996) rgba(0, 0, 25, 0.19999999999999996) rgba(0, 0, 25, 0.4);
  background: #fff;
  margin-right: 5px;
}
#sidebar .gform_body ul.gform_fields {
  padding: 0;
}
#sidebar .gform_body ul.gform_fields li {
  list-style-image: none;
  margin: 0 0 10px;
}
#gforms_confirmation_message {
  padding: 20px;
  background: rgba(142, 205, 43, 0.19999999999999996);
  border: 1px solid #8ecd2b;
}
/* @end */
/* @group Forms
========================================================================================================= */
input,
textarea {
  font-size: 12px;
  background: #F7F7F7;
  color: #ccc;
  padding: 5px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border-color: #CCCCCC #EEEEEE #EEEEEE #CCCCCC;
  border-style: solid;
  border-width: 1px;
  color: #bcbcbc;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
input:hover,
textarea:hover,
input:focus,
textarea:focus {
  background: #fff;
  color: #707070;
}
input.text {
  width: 228px;
}
textarea {
  width: 587px;
  height: 180px;
  resize: none;
}
/* @end */
/* @group Comments
========================================================================================================= */
#commentform p {
  margin-bottom: 10px;
}
#commentform label {
  margin-bottom: 5px;
  display: inline-block;
}
#commentform input {
  display: block;
}
#commentform #author,
#commentform #email,
#commentform #url {
  width: 250px;
}
#respond {
  margin: 0 0 20px 0;
  padding: 0;
}
.comment-list,
.children {
  margin: 0;
  padding: 0;
}
.ping-list {
  margin: 0 0 40px 0;
  padding: 0;
}
.comment-list ol,
.ping-list ol {
  margin: 0;
  padding: 10px;
}
.comment-list li,
.ping-list li {
  font-weight: bold;
  margin: 15px 0 5px 0;
  padding: 10px 5px 10px 10px;
  list-style: none;
}
.comment-list li ul li {
  margin-left: 10px;
  margin-right: -6px;
}
.comment-list p,
.ping-list p {
  font-weight: normal;
  text-transform: none;
  margin: 10px 5px 10px 0;
  padding: 0;
}
.comment-list li .avatar {
  background: #FFFFFF;
  float: right;
  border: 1px solid #efefef;
  margin: 0 5px 0 10px;
  padding: 4px;
}
.comment-list cite,
.comment-list cite a,
.ping-list cite,
.ping-list cite a {
  font-weight: bold;
  font-style: normal;
}
.commentmetadata {
  font-size: 11px;
  font-weight: normal;
}
#respond:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.nocomments {
  text-align: center;
}
#comments .navigation {
  display: block;
  margin: 10px 0 0 0;
}
.thread-alt,
.thread-even {
  background: #F7F7F7;
}
/* @end */
/* @group Homepage Panels
========================================================================================================= */
#homeBottom {
  width: 940px;
  margin: 10px auto 0 auto;
  position: relative;
}
#homeBottom #shadow {
  background: url(images/shadow.png) no-repeat -980px 0;
  height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 940px;
}
#homeBottom h4 {
  font-size: 24px;
  margin-bottom: 10px;
}
#homeBottom h2 a {
  display: inline-block;
}
#homeBottom a.more-link {
  clear: both;
}
#homeBottom .widget {
  padding: 20px;
}
#homeBottom .widget:hover {
  cursor: default;
}
#homeBottom .home-1,
#homeBottom .home-2,
#homeBottom .home-3 {
  width: 312px;
  float: left;
  margin: 0;
}
#homeBottom .home-1:hover,
#homeBottom .home-2:hover,
#homeBottom .home-3:hover {
  background: url(images/bg-home-bottom.png) repeat-x 0 0;
}
#homeBottom .home-1 p,
#homeBottom .home-2 p,
#homeBottom .home-3 p {
  margin-bottom: 20px;
}
#homeBottom .home-1:last-child,
#homeBottom .home-2:last-child,
#homeBottom .home-3:last-child {
  margin-right: 0;
  border: none;
}
/* @end *//* @group Homepage Slider
========================================================================================================= */
#slider {
  position: relative;
  margin: 0;
}
#slider ul.slider-posts {
  padding: 0;
  margin: 0 auto;
  overflow: hidden;
  width: 940px;
  height: 280px;
}
#slider ul.slider-posts li.slider-post {
  background: #fff;
  width: 940px;
  height: 280px;
  padding: 0;
  list-style: none;
  overflow: hidden;
  float: left;
}
#slider ul.slider-posts li.slider-post a.slider-image {
  float: left;
  width: 450px;
  height: 270px;
  border: 1px solid #efefef;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 4px;
}
#slider ul.slider-posts li.slider-post h2.slider-title {
  font-size: 30px;
  line-height: 1;
  margin: 10px 0 20px 0;
  letter-spacing: -1px;
  text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.5);
}
#slider ul.slider-posts li.slider-post h2.slider-title a {
  text-decoration: none;
  color: #3d3d3d;
}
#slider ul.slider-posts li.slider-post.align-left .slider-detail {
  width: 460px;
  height: 280px;
  float: left;
  margin-left: 20px;
}
#slider ul.slider-posts li.slider-post.align-left a.button {
  left: 0;
}
#slider ul.slider-posts li.slider-post.align-right a.slider-image {
  float: right;
  margin-right: 20px;
}
#slider ul.slider-posts li.slider-post.align-right .slider-detail {
  width: 440px;
  height: 280px;
  float: left;
}
#slider ul.slider-posts li.slider-post.align-right .slider-detail a.button {
  right: 0;
}
#slider ul.slider-posts li.slider-post .slider-detail {
  position: relative;
  word-wrap: break-word;
}
#slider ul.slider-posts li.slider-post .slider-detail.wide {
  width: 600px;
  height: 280px;
  padding-left: 0;
  margin-left: 0;
}
#slider ul.slider-posts li.slider-post .slider-detail a.button {
  position: absolute;
  bottom: 20px;
}
#slider ul.slider-posts li.slider-post p {
  padding-bottom: 20px;
}
#slider ul.slider-posts li.slider-post h2 a:hover {
  color: #000019;
}
#slider #slider-nav-container {
  background: url(images/shadow.png) no-repeat 0 0;
  margin: 0 auto;
  padding-top: 30px;
  position: relative;
}
#slider #slider-nav-container ul-thumbs {
  display: block;
  width: 900px;
  margin: 0 auto;
  overflow: hidden;
}
#slider #slider-nav-container ul-thumbs li.activeSlide .nav-thumb-wrapper {
  background: #000019;
}
#slider #slider-nav-container ul-thumbs li {
  list-style: none;
  float: left;
}
#slider #slider-nav-container ul-thumbs li a:last-child {
  margin-right: 0;
}
#slider #slider-nav-container ul-thumbs li a.nav-thumb-wrapper {
  width: 172px;
  height: 103px;
  padding: 4px;
  float: left;
  list-style: none;
  margin: 0;
  position: relative;
}
#slider #slider-nav-container ul-thumbs li a.nav-thumb-wrapper a.nav-thumb-image {
  height: 103px;
  position: absolute;
  width: 172px;
}
#slider #slider-nav-container ul-thumbs li a.nav-thumb-wrapper:hover {
  background: #000019;
  opacity: 1;
}
#slider #slider-nav-container .nav-prev,
#slider #slider-nav-container .nav-next {
  background: url(images/arrows.png) no-repeat;
  position: absolute;
  height: 32px;
  text-indent: -9999px;
  width: 20px;
  margin: 0;
  padding: 0;
  top: 50%;
  display: none;
}
#slider #slider-nav-container .nav-prev {
  left: 10px;
}
#slider #slider-nav-container .nav-next {
  background-position: -20px 0;
  right: 10px;
}
/* @end */
/* @group Buttons
========================================================================================================= */
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
  border: none;
}
.button,
.button:focus,
.button:visited,
#submit,
.searchsubmit,
.searchsubmit:focus,
.searchsubmit:visited,
#subbutton,
#subbutton:focus,
#subbutton:visited {
  background: #000019 url(images/gradients/button-highlight.png) repeat-x;
  display: inline-block;
  color: #fff;
  text-decoration: none;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  text-shadow: 0 -1px 0 #000000;
  border-color: #000000;
  border-width: 1px;
  border-style: solid;
  position: relative;
  cursor: pointer;
  font-size: 13px;
  line-height: 1.2;
  padding: 6px 17px 8px;
  font-weight: bold;
  -moz-outline: none;
}
#submit {
  padding: 8px 17px 8px;
}
.button:hover,
.searchsubmit:hover,
#slider .more-link:hover,
input#submit:hover {
  background: #000000 url(images/gradients/button-highlight.png) repeat-x;
  color: #fff;
}
.small.button,
.small.button:visited {
  font-size: 11px;
  padding: 5px 10px 6px;
}

.vote {
  background: #8E1C11 url(images/gradients/button-highlight.png) repeat-x;
  color: #fff;
  text-shadow:none;
}

.vote:hover {
  background: #6b150d url(images/gradients/button-highlight.png) repeat-x;
  color:#fff;
}
/* @end */
/* @group Clearfix
========================================================================================================= */
#content .box .box-wrap a:after,
.clearfix:after,
#header-right:after,
.widget-area:after,
.wrap:after,
#inner:after,
#slider:after,
#options:after,
.slider-posts:after,
#slider-nav:after,
.nav-thumbs:after,
#homeBottom:after,
.entry-content:after,
.jcarousel-container:after,
#posts:after,
ul:after,
#mycarousel:after,
.jcarousel-clip:after,
.jcarousel-clip-horizontal:after,
.sociables:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix,
.wrap,
#inner {
  display: inline-block;
}
* html .clearfix {
  height: 1%;
}
/* Hides from IE-mac \*/
.clearfix,
.wrap,
#inner {
  display: block;
}
/* @end */.image_carousel {
  top: 142px;
  position: absolute;
  background: url(images/bg-carousel.png) repeat-x scroll 0 0;
  height: 127px;
  padding-top: 10px;
  width: 1000px;
  left: 0;
}
.image_carousel img {
  display: block;
  float: left;
  margin-right: 2px;
}
.image_carousel,
.caroufredsel_wrapper {
  clear: both;
}
.clearfix {
  float: none;
  clear: both;
}